@charset "utf-8";
/* CSS Document - Custom styles that overwrite the template CSS code*/
/* Redefine calls to Source Sans to use a locally hosted version with varying weights. */

@font-face {
	font-family: 'Source Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(/fonts/SourceSansPro-Regular.ttf) format('truetype'), url(/fonts/SourceSansPro.woff) format('woff');
}
@font-face {
	font-family: 'Source Sans Pro Semibold';
	font-style: normal;
	font-weight: 400;
	src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(/fonts/SourceSansPro-Semibold.ttf) format('truetype'), url(/fonts/SourceSansProBold.woff) format('woff');
}
@font-face {
	font-family: 'Source Sans Light';
	font-style: normal;
	font-weight: 400;
	src: local('SourceSansPro-Light'), url(/fonts/SourceSansPro-Light.ttf) format('truetype');
}
/*@font-face {
	font-family: 'Asap Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Asap Condensed'), url(/fonts/AsapCondensed-Regular.ttf) format('truetype');
}*/

/* Remove font-sizing functions from core.js for Typography to work properly - otherKK */
html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
html { scroll-behavior: unset; }
}

@media screen and (max-width: 600px) {
html {
	font-size: 56.3%;
	/* 
	-ms-text-size-adjust: 56.3%;
	This is affecting iPhones
	-webkit-text-size-adjust: 56.3%;
	*/
}
}
body, .gsc-control-searchbox-only input.gsc-input {
	line-height: normal;
	font-size: 1.9rem;
	font-family: Source Sans, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, .display1, .headline, .subheading, .title, .subtitle, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: normal;
	margin-bottom: 0.25em;
	line-height: 1.2;
	font-family: Source Sans Pro Semibold, Source Sans Pro Bold, Arial, Helvetica, sans-serif;
}
/* Remove top margin from any heading used inside a table's caption.
Likelihood of it being an H1 is vanishingly small ... but I'm a completionist. */
caption h1, caption h2, caption h3, caption h4, caption h5, caption h6 {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.display1 {
	font-size: 84px;
	font-size: 8.4rem;	/*line-height: 1.02;*/
}
h1, .headline, .h1 {
	font-size: 56px;
	font-size: 5.6rem;	/*line-height: 1.04;*/
}
h2, .subheading, .h2 {
	font-size: 3.5rem;
	margin-bottom: 1rem;
	margin-top: 1em;
}
h3, .title, .h3 {
	font-size: 25px;
	font-size: 2.5rem;	/*line-height: 1.088;*/
	margin-top: 2rem;
}
h4, .subtitle, .h4, h1 + p {
	font-size: 20px;
	font-size: 2rem;	/*line-height: 1.4;*/
	margin-top: 2rem;
}
.body, .btn, .dropdown-menu {
	font-size: 20px;
	font-size: 2rem;
}
/* End Typography re-definitions */

/* TEMPORARY FONT-SIZE FIXES */
h5, .h5 { font-size: 1.8rem; }
h6, .h6 { font-size: 1.6rem; }
.breadcrumb, .utility-header .settings-links { font-size: 1.6rem; }
.top-level-nav .nav-item { font-size: 2rem; }

/* END TEMPORARY FONT FIXES */

/* MOBILE CONTROLS TOGGLE MENU */

.mobile-controls .toggle-menu {
  padding: 0;
  width: 45px !important;
  height: 61px;
  cursor: pointer;
  color: #fff;
  /*! padding-left: 1rem; */
  /*! margin-left: 1rem; */
}

/* search box icons for mobile */
@media (max-width: 767px) {
  .gsc-search-button .ca-gov-icon-search {
    font-size: 20px !important;
  }
  .search-container #Search .close-search {
    font-size: 34px !important;
    padding-left: 10px;
  }
  .search-container #Search .gsc-search-button {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
.main-navigation .top-level-nav .nav-item { /* Fixing a tablet-size resolution bug (was 0.9rem, which is too small) */ font-size: 1.4rem; }
}

@media screen and (min-width: 768px) {
  .nav-item:hover, .nav-item:focus, #nav-item-search:hover {
    background-color: transparent;
  }
}

/* We need these utility classes to apply, even at iPhone-5-narrow widths */
@media screen and (min-width: 320px) {
.third {
	float: left;
	width: 33.33333%;
}
.two-thirds {
	float: left;
	width: 66.66667%;
}
}

/* Let this work on iPhone 6 and above (or iPhone 5/SE in landscape view) */
@media screen and (min-width: 414px) {
.quarter {
	float: left;
	width: 25%;
}
.three-quarters {
	float: left;
	width: 75%;
}
}
/* Make ALL links FTB Blue (formerly #005A8C, but darkened to improve accessibility compliance),
	unless overridden later (e.g., Utility Header, sitemap and español below the copyright, in the footer) */
a { color: #00517e; }
/* Remove faux dotted underline from images */
.main-content a:not(.btn), .main-content a:not(.btn):hover { background-image: none; }
/* and restore *real* underline */
.alert-banner a, .main-content a:not(.btn):hover { text-decoration: underline !important; }
/* Paragraph spacing rules */
p {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
/* Too much space has dissociated paragraphs from lists that follow. */
p + ul, p + ol { margin-top: -1.6rem; }
/* ... unless it's in a table cell ... */
td > p + ul, td > p + ol { margin-top: -0.5rem; }
/* ... or immediately following a headings (as sibling). */
h2 + p, h3 + p, h4 + p, h5 + p, h2 + .table, h3 + .table { margin-top: 0; }
/* for /about-us/news */
div + p { margin-top: 1rem; }
dt p {
	font-weight: normal;
	margin: 0;
}
td p {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.breadcrumb, .utility-header .group, .utility-header .third, .utility-header .two-thirds, .utility-header .header-cagov-logo {
	margin: 0;
	padding: 0;
	top: 0;
}
/* Breadcrumbs */
.breadcrumb {
	line-height: 1;
	text-transform: lowercase;
}
.breadcrumb li {
	border-left: none;
	padding: 0 5px;
}
.breadcrumb li:before {
	content: "/";
	border-left: none;
	margin: 0 10px 0 0;
}
.breadcrumb li:first-child:before { content: ""; }
/* Darkening the success label for contrast */
.label-success { background-color: rgb(34, 135, 57) }
.section-standout a:not(.btn), .card-standout a:not(.btn) { color: #545351; }
.card-primary, .section-default, .card-default, .badge-ftb, .section-ftb { background-color: #F0F0F0; } /* Was #F4F3EF*/
footer, footer .copyright { background-color: #F0F0F0; } /* ditto */
.card-primary {
	border-color: #545351;
	color: #191919;
}
.panel-heading, .card-heading { padding: 20px 15px; }
.global-header { box-shadow: none; }
/*[class^="ca-gov-icon-arrow-prev"], next selector means "any element whose class attribute contains the text ca-gov-etc somewhere", which includes at the beginning */
[class*="ca-gov-icon-"] {
	color: #00517e;
	/* font-size: 2.00%; */
	/*margin-right: 5px;*/
}
/* Fixing the font size issues from updating to template version 5.5-beta */
.utility-header .settings-links, .top-level-nav .nav-item, .breadcrumb, .breadcrumb li:before { font-size: 1.6rem; }
/* Cards for featured items, such as on the homepage, about us page, ways to files, etc. */
.ftbCard {
	display: flex;
	flex-wrap: wrap;
	max-width: 1140px;
	margin: auto;/*
	Normally, this should be the negative version of its descendants' margin,
	but it looked odd (caused a left shift) when the screen is very wide.
*/
}
.ftbCard > * {
	max-width: 100%;
	flex-grow: 1;
 flex-basis: calc((60rem - 100%) * 999);
	margin: 1rem;
}
.nav-item.active > a, .first-level-link {
	color: #191919;
	font-family: Source Sans, Arial, Helvetica, sans-serif;
	/* padding: 35px 0; */
	font-size: 150%;
}
.first-level-link:hover, .first-level-link:focus {
	text-decoration: none;
	background: #F0F0F0; /* was #f4f3ef, then #d4d4d4; */
}

/* Supplemental rule (original is just a:focus) to show focus on any .d-block spans inside the link (per Accessibility Testers). */
a:focus .d-block { outline: solid 1px #2ea3f2; }

b, em, strong {
	font-family: Source Sans Pro Semibold, Source Sans Pro Bold, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.section ol:not(.breadcrumb):not(.list-inline) li + li,
  .section ul:not(.breadcrumb):not(.list-inline) li + li { margin-top: 0.5em; }
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 * Kk says "i don't know where these rules came from."
 * HD asked "do we even need them?"
 */
sub, sup {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
th { text-align: left; }
footer, blockquote footer {
	font-size: 16px;
	font-size: 1.6rem;
}
/* End insert of rules from typography.html */
/* Button */
.btn { padding: 0.5em 1em; /*increase touch size*/ }
/* Except for the MyFTB Menu button, which should match the other links */
#MyFTBMenu .btn { padding: 0; }
.btn-primary {
	background-color: #00517e;
	border-color: transparent;
}
/* Form Controls */
.form-control {
	font-size: 2rem;
	height: auto;
}
.form-group + .form-group { margin-top: 1.5em; }
.ca-gov-icon-caret-down:before, .ca-gov-icon-search:before {
	font-size: 2rem;
	color: white;
}
/* Replacing with btn-primary, so the default icon color (white) is fine
.gsc-search-button .ca-gov-icon-search:before {color: #00517e;}*/

/* Not sure where in the code this one appears (it isn't in the HTML, so it must be injected).
	This rule sets it to the same color as the background. */
.search-container .search-icon::before { color: #d6d6d6 }
.search-container .search-textfield, .featured-search.active .search-textfield { font-size: inherit; }
.ca-gov-icon-arrow-prev:before { font-size: 70%; }
.utility-header, .utility-header a {
	background: #00517e;
	color: #ffffff;
	font-size: 16px;
}

.utility-header a:visited { color: #FFF; }
.utility-header a:hover, .utility-header a:focus, .utility-header a.hovered {
	color: #ccc;
	text-decoration: none;
}
.utility-header ul { font-size: 100%; }
/*.utility-header .header-cagov-logo img { margin: 5px 0 0 -12px; }*/

.utility-header .utility-links { margin: 0 -10px 0 0; }
.utility-header ul > li {
	padding-left: 0;
	padding-right: 0;
}
.utility-header ul li {
	padding-right: 6px;
	padding-left: 0;
}

@media screen and (min-width: 667px) {
.utility-header ul li {
	padding-right: 1rem;
	padding-left: 1rem;
}
}
.first-level-link {
	display: block;
	padding: 3rem 1rem;
	white-space: nowrap;
	transition: all 0.3s ease-out;
}
/*.branding .header-organization-banner,*/
.branding .header-organization-banner { line-height: inherit }
.branding .header-organization-banner svg {
	line-height: normal;
	margin: 0.5rem 0;
}

@media screen and (max-width: 600px) {
.branding .header-organization-banner svg {
	margin-top: 0;
	margin-left: -2rem;
}
}

@media (max-width: 767px) {
.branding .header-organization-banner { margin-top: 0 }
}
.head_organization_banner a {
	display: inline-block;
	width: 50%;
	margin: auto;
	min-width: 190px;
}
.header-cagov-logo img {
	height: 3rem;
	left: 0;
	top: 0;
	margin: 1rem 0;
}
/* Contents Edna Mode says "NO BOLD"
[aria-current] { font-weight: bold; }*/ 

[aria-labelledby="related-content"], [aria-labelledby="contents"] { font-size: 0.85em; }
.container-contents > * { border-top: 1px solid #545351; /* children need borders for mobile (wrapping) */ }
/* Custom select */
.custom-select { height: auto; }
/* Custom checkbox increase size */
.custom-control-label::before, .custom-control-label::after {
	top: .8rem;
	width: 1.5rem;
	height: 1.5rem;
}
.custom-control-label { padding-left: 0.25em; }
/* FTB Blue, overridden above */
.badge-ftb, .section-ftb { color: #191919; }
/* Run-in lists (also applied to intro paragraph, if needed */
.run-in, .run-in li {
	padding: 0;
	display: inline;
	background: none;
}
.run-in li::after { content: " | "; }
.run-in li:last-child::after { content: ""; }
/* Accordions / collapsible content */
/* kojified to attach to any markup with a data-toggle attribute set as below. */
/* Target the a, without overloading the .btn class, or trying to find another that doesn't conflict with cagov.core.css */

.accordion-group { border-bottom: 1px solid #d4d4d4; }
[data-toggle="collapse"] {
	border-top: 1px solid #d4d4d4;
	color: #191919;
	font-family: Source Sans, Arial, Helvetica, sans-serif;
	padding: 1.2em 1em;
	text-align: left;
	width: 100%;
	white-space: normal;
}
[data-toggle="collapse"] > svg {
	float: right;
	height: 1.5em;
	width: 1.5em;
	transition: transform 0.3s ease-out;
}
[data-toggle="collapse"][aria-expanded="true"] > svg { transform: rotate(-180deg); }
/* Set a larger margin on the first accordion ... */
[id^="accord"]:first-of-type, [id^="accord"] + h2, h2 + [id^="accord"] { margin-top: 5rem; }
/* ... but not on the survey in the footer */
[id^="accord"]:first-of-type { margin-top: inherit; }
/* ... and add a border to the top of its trigger */
[id^="accord"]:first-of-type [data-toggle="collapse"], h2 + [id^="accord"] [data-toggle="collapse"] { border-top: 1px solid #d4d4d4; }
/* ... again with the survey in the footer? */
footer [id^="accord"]:first-of-type [data-toggle="collapse"] {
	border-top: none;
	transition: transform .005s ease-out;
}

/* Embolden accordion titles when they're open */
@media screen and (max-width: 667px) {
[data-toggle="collapse"][aria-expanded="true"] { font-family: Source Sans Pro Semibold; }
}
/* END ACCORDIONS */

/* Tables */
.table {
	margin-top: 2.5rem;
	margin-left: 2.5rem;
	width: auto;
}
.table th, .table td {
	padding: 1.5rem;
	font-size: 1.6rem;
	line-height: normal;
	color: #00517e;
}
caption {
	caption-side: top;
	color: #00517e;
	font-size: 1.9rem;/*font-weight: bold;*/
}
.caption {
	font-size: 19px;
	font-size: 1.9rem;
}
.table-banded tbody tr:nth-of-type(odd) { background-color: rgba(251, 251, 251); }
.thead-navy {
	background-color: #153554;
	color: white;
}
td ul { padding-left: 1.5em; }
/*
	Moved old FTB Tablesorter styles to new theme file named theme.ftb.css
	Crossing fingers that this works
*/

/* Fix the nav menu */
.nav-menu {
	font-size: 3rem;
	font-family: Source Sans Pro Semibold, Arial, Helvetica, sans-serif;
	/* margin-left: 180px; This margin was causing the nav-menu to jump when changing pages. */
	width: auto; /* Override 100% width in cagov.core.css to pull the global nav back into the visible part of the window *//* max-width: 700px; This max-width was causing the nav-menu to jump when changing pages. */
}

@media screen and (max-width: 568px) {
.nav-menu { margin-left: 1em; }
}
/* Masthead */
.main-content .section-ftb .container { padding: 25px 0 10px 0; }
h1 {
	line-height: 1;
	padding: 20px 0 0 0;
}
h1 + p, h1 small.d-block {
	font: normal 3rem Source Sans, Arial, Helvetica, sans-serif;
	padding: 0.25em 0;
	color: #8a8a8a;
}
.featured-narrative small { display: block; }
/* Styles for page-level navigation, for the proposed split from local-nav (4/18/19) */
.page-nav {
	/*border-bottom: 1px solid #F4F3EF then d4d4d4;*/
	border-bottom: 1px solid #F0F0F0;
	border-top: 1px solid #F0F0F0;
	margin-top: 1rem;
	/* margin-bottom: 2rem; */
	padding-bottom: 1.5rem;
	padding-top: 1.5rem;
	font-size: 0.85em;
}
.page-nav::before {
	content: "On this page";
	color: #333;
	font-size: 2rem;
	font-family: Source Sans Pro Semibold, Arial, Helvetica, sans-serif;
	display: block;
	padding-bottom: 1rem;
}
.page-nav.es::before { content: "En esta página"; }
.page-nav .compact {
	column-count: 2;
	column-gap: 2.75rem;
	width: 80%;
}
/* Override display: flex from cagov.core to move this to the right side */
.main-nav-icons { display: block; }
/* Local navigation styles (.local-nav) */
/* Target local navigation by role/function, rather than cluttering the utility classes (.pb-4, .py-4) */
.local-nav a {
	color: #545351;
	background: #F0F0F0; /* Was #F4F3EF;*/
	display: block;
	font-size: 100%;
	padding: 1.5rem 0 1.5rem 1rem;
	margin-bottom: 0.5rem;
}
/* Make the background match the global nav on hover */
.local-nav a:hover { background-color: #d4d4d4; }
/* For link at the top of the local-nav list to "return" to a higher-level in the IA*/
.local-nav a.uplevel, .local-nav a.uplevel:hover {
	background: #F0F0F0 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2em' height='2em' viewBox='0 0 24 24' style='transform:rotate(90deg);'%3E%3Cpath d='M17.3,9.3L12,14.6L6.7,9.3L6,10l6,6l6-6L17.3,9.3z' fill='%23000000'/%3E%3Cpath d='M0,0h24v24H0V0z' fill='none'/%3E%3C/svg%3E") 0 center no-repeat; /* bgcolor was #F4F3EF*/
	padding-left: 1.5em;
}
.local-nav a[aria-current="page"] {
	background: #00517e;
	/*! font-weight: bold; */
	color: white;
}
/* Use nested UL to subordinate pages in the local nav, but reset their margins and padding ...*/
.local-nav ul ul {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}
.local-nav ul ul li {
	border-bottom: thin solid #d4d4d4;
	background-color: white;
}
/* ... because the indent to indicate that subordination has to be applied as padding to the link (they're all set to display: block). */
.local-nav ul ul a {
	background-color: white;
	margin-bottom: 0.5rem;
	padding-left: 1.5em;
}
/* Fixing image bullets in Related Content, using Old School list-style-image ... with padding and margin adjustments as needed */

aside .list-primary {
	padding: 0;
	margin-left: 1.75em;
}
aside .list-primary li:before { /* Override generated content */ content: "" !important; }
aside .list-primary li {
	font-size: 90%; /* To fix the larger than desired Related Content font. */
	padding-left: 0;
	list-style: circle outside url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M19 13H5v-2h14v2z' fill='%23046b99'/%3E%3C/svg%3E");
}
aside .list-primary li.open { list-style-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M7 11v2h10v-2H7zm5-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z' fill='%23046b99'/%3E%3C/svg%3E"); }
.main-content aside {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.main-content aside nav { /*
	original margin: 0 100px 30px 0;
	maybe try: 0 25% 10% 0 (if we decide not to insert an empty "gutter" column)
	with that explicitly declared gutter, we only need to put a margin on the bottom*/ margin-bottom: 3rem; }
.main-content aside nav .list-unstyled {
	margin: 0;
	font-size: 90%;
}
.main-content aside nav .list-unstyled .uplevel { color: #00517e;/* font-weight: bold; */ }
/* Remove bottom margin on trigger (when it's expanded) so there's no space between it and its "contents" */
.main-content aside nav .list-unstyled [data-toggle="collapse"][aria-expanded="true"] { margin-bottom: 0; }
/* ... while putting that bottom margin on its "contents" div to push the following link down a little */
.main-content aside nav .list-unstyled .collapse { margin-bottom: 0.5rem; }
/* Style the links inside that "contents" div */
.main-content aside nav .list-unstyled .collapse a {
	background-color: #fff;
	border-left: 1px solid #F0F0F0; /* was f4f3ef*/
	border-right: 1px solid #F0F0F0; /* ditto */
	color: #00517e;
	font-size: 1.6rem;
	margin: 0;
	padding: 0.5rem 1.5rem 0;
}
/* Gov.uk style local-nav
@media screen and (max-width: 568px) {
	.main-content aside nav {padding: 1rem;}
	.main-content aside nav:first-child a,
	.main-content aside nav .list-unstyled .collapse a {
		background: none;
		font-size: 85%;
		margin: inherit;
		padding: inherit;
	}

	.main-content aside [data-toggle="collapse"] {
		border: none;
		padding: inherit;
	}
	.main-content aside [data-toggle="collapse"] > svg {
		display: none;
	}
}*/

/* Styles for the Content area container
.col-sm-8 { padding: 0; } */
/* .col-sm-8 h2 { margin-top: 0; } */
.col-sm-8 a:not(.btn) { text-decoration: underline !important; }
/* Target the very first thing in the content area (whatever it be ... but only it, and not other eligible first-children) and apply SR's tightened spacing to it. */
.col-sm-8 > :first-child { margin-top: 0; }
/* Info callout boxes */
.callout {
	padding: 1rem 2rem;
	background: #F0F0F0; /* #f4f3ef; */
	margin: 2rem 0;
}
.callout p {
	padding: 0.5rem 0 0.5rem 3em;
	margin: 1.5rem 0;
}
.callout ul, .callout li { margin-left: 3rem; }
/* 6/25: Add an icon to the paragraph immediately after the heading, adding an H3 just in case.
 * (Or add it to said paragraph if it's the only one of its type) */
.callout h2 + p, .callout h3 + p, .callout p:only-of-type { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2.5em' height='2.5em' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-6h2v6zm0-8h-2V7h2v2z' fill='%2300517e'/%3E%3C/svg%3E") center left no-repeat; }
.download h2 + p, .download h3 + p, .download p:only-of-type { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2em' height='2em' viewBox='0 0 24 24'%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3Cpath d='M13 5v6h1.17L12 13.17 9.83 11H11V5h2m2-2H9v6H5l7 7 7-7h-4V3zm4 15H5v2h14v-2z' fill='%2300517e'/%3E%3C/svg%3E"); }
.callout strong { padding: 1rem 0; }
/* Callout boxes specifically for forms */
.form-callout {
	margin: 0;
	background: #F0F0F0; /* #f4f3ef; */
	border: 1px solid #dee2e6;
}
.form-callout h3, .form-callout h4 { margin-top: 0; }
.form-callout li:not(:last-child) { margin-bottom: 1rem; }
.form-callout .half { padding: 2rem; }
/* End of callout definitions */

/* Icons for contact options (aka Contact Icons) */
dt.chat, dt.email, dt.fax, dt.hours, dt.mail, dt.person, dt.phone, dt.web { padding-left: 3em; }
dt.chat { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M20 2H4c-1.1 0-2 .9-2 2v18l4-4h14c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 14H6l-2 2V4h16v12z'/%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3C/svg%3E") no-repeat; }
dt.email { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat; }
dt.fax { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M19 8h-1V3H6v5H5c-1.66 0-3 1.34-3 3v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8 5h8v3H8V5zm8 14H8v-4h8v4zm2-4v-2H6v2H4v-4c0-.55.45-1 1-1h14c.55 0 1 .45 1 1v4h-2z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat; }
dt.hours { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M11.99 2C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm.5-13H11v6l5.25 3.15.75-1.23-4.5-2.67z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat; }
dt.mail { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 14H4V8l8 5 8-5v10zm-8-7L4 6h16l-8 5z'/%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3C/svg%3E") no-repeat; }
dt.person { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M12 5.9c1.16 0 2.1.94 2.1 2.1s-.94 2.1-2.1 2.1S9.9 9.16 9.9 8s.94-2.1 2.1-2.1m0 9c2.97 0 6.1 1.46 6.1 2.1v1.1H5.9V17c0-.64 3.13-2.1 6.1-2.1M12 4C9.79 4 8 5.79 8 8s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm0 9c-2.67 0-8 1.34-8 4v3h16v-3c0-2.66-5.33-4-8-4z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E") no-repeat; }
dt.phone { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M15.5 1h-8C6.12 1 5 2.12 5 3.5v17C5 21.88 6.12 23 7.5 23h8c1.38 0 2.5-1.12 2.5-2.5v-17C18 2.12 16.88 1 15.5 1zm-4 21c-.83 0-1.5-.67-1.5-1.5s.67-1.5 1.5-1.5 1.5.67 1.5 1.5-.67 1.5-1.5 1.5zm4.5-4H7V4h9v14z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat; }
dt.web { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24' class='m-r-lg'%3E%3Cpath fill='%2300517e' d='M20 18c1.1 0 1.99-.9 1.99-2L22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v10c0 1.1.9 2 2 2H0v2h24v-2h-4zM4 6h16v10H4V6z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat; }
/* Provisional icons: need Design Team input and approval */
dt.chat ~ dd, dt.email ~ dd, dt.fax ~ dd, dt.hours ~ dd, dt.mail ~ dd, dt.person ~ dd, dt.phone ~ dd, dt.web ~ dd { margin-left: 3em; }
/* When dts appear inside dds (because multiple, like mail)*/
dd dt { margin-top: 0.4em; }
/* End of Contact Icons */

/* Litigation roster: maybe we should include this on that page only?
ins {
	background: #ff9;
	text-decoration: none;
}*/

/* Fix the footer */
footer { margin-top: 5rem; }
footer .SurveyAndDate {
	background: #ffffff;
	font-size: 90%;
	padding: 1em;
}
footer .SurveyAndDate .container { padding: 0; }
footer .container { padding: 5rem 0 0 0; }

@media screen and (max-width: 2300px) {
footer .container { padding: 5rem 0 0 2rem; }
}
footer .container .row { padding-bottom: 4rem; }
#lastUpdated { text-align: right; }

@media screen and (max-width: 767px) {
#lastUpdated { text-align: left; }
}
footer .row:first-of-type {
	line-height: 1;
	margin: 0;
}
footer .col {
	padding: 0;
	padding-right: 50px;
}
/* Fixing the survey and last-modified date section */
footer .half { padding: 1rem 0; }
footer .half:last-of-type { padding-left: 1.5rem; }
/* None of the other selectors were targeting this one by itself, so ... yeah, I dropped an ID on it */
#heading100 { /*text-align: right;*/ text-decoration: underline; }
#heading100 a { color: #00517e }

@media screen and (max-width: 568px) {
footer .col {
	flex-basis: 100%;
	padding-right: 2rem;
}
}
footer .col:last-of-type { padding-right: 0; }
footer .col h2 { font-size: 125%; }
footer .global-footer a:not(.btn), footer p, footer .global-footer p { color: #191919; }
footer li { margin: 1.5em auto; }
footer .copyright li { margin: 0; }
footer .global-footer a:not(.btn):hover, footer .global-footer a:not(.btn):focus { color: #00517e; }
footer .global-footer ul > li { padding: 0; }
footer .run-in li::after { padding: 0 1rem; }
footer .copyright {
	color: #191919;
	font-size: 90%;
	border-top: 1px solid #bbb;
	padding: 1.5rem 0 4rem;
	margin-top: 0;
}
footer .three-quarters { margin-top: 2rem; }
.certificate { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1.5em' height='1.5em' viewBox='0 0 24 24'%3E%3Cg%3E%3Cg%3E%3Ccircle fill='%2300517E' cx='12.1' cy='8.5' r='4.3'/%3E%3C/g%3E%3Cg%3E%3Cpath fill='%2300517E' d='M17.6,13.8c0.1,0,0.3,0,0.4,0c0.5,0,1-0.1,1.2-0.6c0.5-1.1-0.3-1.1,0.4-2.2c0.3-0.5,1.1-0.5,1.1-1.7 c0-1-0.8-1-0.8-1.9c0-0.6,0.3-1.3,0.2-1.9c-0.3-1.1-1.1-0.8-1.5-1.4c-0.6-0.9-0.1-1.2-0.7-2c-0.5-0.7-1.2-0.1-2.1-0.6 c-0.6-0.3-0.7-1.1-1.5-1.3c-0.1,0-0.2,0-0.3,0c-0.6,0-1,0.4-1.8,0.4c0,0,0,0-0.1,0c-0.6,0-1.2-0.6-1.7-0.5c-0.1,0-0.2,0-0.3,0 C9,0.6,9.2,1.4,8.6,1.7C8.4,1.8,8.2,1.8,8.1,1.8c-0.2,0-0.4,0-0.6,0c-0.3,0-0.7,0.1-1,0.4C5.8,2.8,6.1,3.5,5.7,4 C4.9,4.8,4.4,4.5,4.1,5.4c-0.3,1,0.4,0.8,0.3,2.2C4.3,8.7,3.6,8.2,3.6,9.4c0,0.9,0.9,0.9,1.2,1.7c0.3,1-0.1,1.4,0.2,1.9 c0.3,0.6,0.8,0.8,1.4,0.8l-3.3,8.1l3.1-0.8l1.7,2.7l3.1-7.6c0.3,0.3,0.6,0.5,1,0.5c0,0,0,0,0,0c0,0,0,0,0,0c0.4,0,0.8-0.2,1.1-0.5 l3.1,7.6l1.7-2.7l3.1,0.8L17.6,13.8z M12,13.8c-2.9,0-5.3-2.4-5.3-5.3S9.1,3.2,12,3.2s5.3,2.4,5.3,5.3S15,13.8,12,13.8z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") left center no-repeat; }
footer .certificate { padding-bottom: 2rem; }

@media screen and (max-width: 767px) {
footer .three-quarters .run-in li {
	width: 100%;
	margin-bottom: 11.5px;
}
footer .three-quarters .run-in li::after { content: none; }
footer .three-quarters .run-in li a { margin-bottom: 0; }
}

/* Let this work on iPhone 6 and above (or iPhone 5/SE in landscape view) */
@media screen and (min-width: 415px) {
.quarter {
	float: left;
	width: 25%;
}
.three-quarters {
	float: left;
	width: 75%;
}
footer .quarter { padding: 0; }
}
.global-footer .socialsharer-container { margin: 2rem 0 0 0; }
.global-footer .socialsharer-container a {
	font-size: 2rem;
	color: inherit;
}
#main-content {
	min-height: auto;
	min-height: -moz-fit-content;
}
#skip-to-content:focus {
	background-color: rgba(255,255,255,0.9);
	clip: auto;
	height: 2em;
	width: auto;
	overflow: visible;
	padding: 0.25em 0;
	z-index: 10;
}
.dl-horizontal dt {
	float: left;
	width: 3em;
}
.dl-horizontal dd { margin-left: 3em; }

@media only screen and (max-width: 600px) {
#gov-logo {
	text-align: left !important;
	margin-top: .5em;
}
}

/* Primarily intended to hide programatically-inserted print-specific items;
 * but can be used as a general class for items that should only appear in print.
 */
@media screen {
.printOnly { display: none; }
}

/* Print style adjustments */
@media print {
html { font-size: 10pt !important; } /* Will be adjusted below, but this is the base size. */
/* Hide these things */
button, footer .row:not(.copyright),
	footer .copyright .quarter, footer .copyright li:not(:first-child),
	.alert, .breadcrumb, .certificate, .certificate ~ div,
	.container .col-sm-1, .mobile-controls, .return-top.is-visible,
	.utility-header, .utility-links,
	#navigation, #related-content, #siteSettings { display: none !important; }
body, b, em, strong, .table th, .table td, p, ul, ol, dl, h1, h1 + p, h1 small.d-block, h2, h3, h4, h5, h6, .display1, .headline, .subheading, .title, .subtitle, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Helvetica LT Std, Helvetica, Arial, sans-serif;
	font-size: 1rem;
	color: #333;
	min-width: 0 !important; /* Override setting in cagov.core.css, ln 9315 */
}
/* Resize base font size for Chrome */
body:not(*:root), b:not(*:root), em:not(*:root), strong:not(*:root),
	.table th:not(*:root), .table td:not(*:root),
	p:not(*:root), ul:not(*:root), ol:not(*:root), dl:not(*:root) { font-size: 12pt; }
b, em, strong { font-weight: 600; }
h1, .h1, .display1 { font-size: 20pt; } /*20pt*/
h1 small.d-block, h2, .h2, .headline { font-size: 18pt; } /*14pt*/
h3, .h3, .subheading { font-size: 16pt; } /*12pt*/
h4, .h4, .title, h1 + p { font-size: 14pt; } /*10pt*/
h5, .h5, .subtitle, h6, .h6 { font-size: 12pt; } /*9pt*/
/* Reiterate expected font-sizes on type ramp for Chrome */
h1:not(*:root), .h1:not(*:root), .display1:not(*:root) { font-size: 20pt; }
h1 small.d-block:not(*:root), h2:not(*:root), .h2:not(*:root), .headline:not(*:root) { font-size: 18pt; }
h3:not(*:root), .h3:not(*:root), .subheading:not(*:root) { font-size: 16pt; }
h4:not(*:root), .h4:not(*:root), .title:not(*:root), h1 + p:not(*:root) { font-size: 14pt; }
h5:not(*:root), .h5:not(*:root), .subtitle:not(*:root), h6:not(*:root), .h6:not(*:root) { font-size: 12pt; }
h2, h2 + p { border: none; }
/* Undo "grid" (actually flexbox) and accordion layouts in favor of multi-column */
.row {
	display: block;
	margin: 0;
	max-width: 100%;
}
/* These fixes are for Chrome, since it handles grid + print how we want. */
.row:not(*:root) {
	display: grid;
	grid-template-rows: auto;
}
.collapse { display: block !important; }
.p-y-80 {
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
	page-break-before: avoid;
}
.container {
	min-width: 0 !important; /* Override 992px set in ca.gov.core */
	padding-top: 0 !important;
	padding-left: 1.25em !important;
	margin: 0 !important;
}
.branding {
	width: 100%;
	margin: auto 0;
}
/* Lay out page for forms / pubs in two columns */
.form .col-sm-8 {
	column-count: 2;
	column-rule: thin solid silver;
	column-gap: 2em;
	margin-bottom: 0.25in;
}
/* Column exceptions, which should span the page */
.page-nav, .form .table-responsive, .form .table-responsive + p { column-span: all; }
/* Styles for page-level navigation, for the proposed split from local-nav (4/18/19) */
.page-nav {
	border: 1px solid #d4d4d4;
	border-width: 1px 0 0;
	margin-top: 1rem;
	/* margin-bottom: 2rem; */
	padding-bottom: 1.5rem;
	padding-top: 1.5rem;
	font-size: 0.85em;
}
.page-nav::before {
	content: "On this page";
	color: #333;
	font-size: 2rem;
	font-family: Source Sans Pro Semibold, Arial, Helvetica, sans-serif;
	display: block;
	padding-bottom: 1rem;
}
.page-nav.es::before { content: "En esta página"; }
.page-nav .compact {
	column-count: 2;
	column-gap: 2.75rem;
	width: 80%;
}
/* Tables */
.table {
	margin-top: 1rem;
	margin-left: 1rem;
}
.table th, .table td { padding: 0.75rem; }
.col-sm-8 a:not(.btn) {
	text-decoration: none !important;
	color: inherit;
}
/* Fix local nav, since we need to display it for usability */
/* Target local navigation by role/function, rather than cluttering the utility classes (.pb-4, .py-4) */

.main-content aside {
	border-left: 1px solid silver;
	float: right;
	width: 17.5em;
	margin-left: 1em;
	padding-left: 1em;
}
.main-content aside:not(*:root) {
	border: none;
	float: none;
	width: inherit;
	grid-row-start: 2;
	margin: 0;
	padding: 0;
}
.main-content aside nav { margin-bottom: 0; }
.main-content aside nav:first-child:before {
	content: "Related content";
	font-weight: normal;
	font-size: large;
}
/* Local navigation styles (.local-nav) */
.local-nav a {
	color: inherit;
	background: inherit;
	display: inline-block;
	padding: 0;
	margin-bottom: 0;
}
.local-nav a.uplevel, .local-nav a.uplevel:hover {
	background: none !important;
	padding-left: 0;
}
.local-nav a[aria-current="page"] {
	background: inherit;
	color: inherit;
}
.local-nav ul ul {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}
.local-nav ul ul li { border-bottom: none; }
.local-nav ul ul a {
	margin-bottom: 0.5rem;
	padding-left: 0;
}
.local-nav li {
	margin-left: 1.75em;
	list-style: circle outside url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M19 13H5v-2h14v2z' fill='%23046b99'/%3E%3C/svg%3E");
}
/* co-presence of aside and .page-nav is problematic, see /file/personal/income-types/information-returns-1099.html (for example) */

.header-organization-banner { border-bottom: thin solid #00517e; }
.chat, .email, .fax, .hours, .mail, .person, .phone, .web { min-height: 2.3rem; }
/* Version 1 print styles, grandfathered in */
.my-2, .callout { border-top: thin solid #d4d4d4; }
.callout p {
	padding: 0;
	background: none !important;
}
.callout:before {
	content: "Note";
	display: block;
	font-size: large;
	font-weight: bold;
}
.section { padding-bottom: 1rem; }
footer { margin-top: 2.5rem; }
footer, footer .copyright { background-color: white; }
footer .container { padding-left: 0; }
footer .run-in li::after { content: ""; }
[data-toggle="collapse"] { border-bottom: none; }
a:link:after, a:visited:after {
	content: " (" attr(href) ") ";
	font-size: 90%;
}
/* If HTML has class of noted, link display has been improved; override default display of links' href attribute. */
html.noted a:link:after, html.noted a:visited:after { content: ''; }
}
